<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Sheet Music Analyser Home</title>
    <i rel="icon" class="icon-music"></i>
  </head>

  <body>
    
    <div class="container">

      <!-- Jumbotron -->
      <div class="jumbotron">
        <h1>Analyse your sheet music!</h1>
        <p class="lead">View important information regarding your score in a well organized table: the instruments, the signature
        and time keys, the pitch, and more in a few clicks. We'll even advise you based on musical notation convention.
        Sign up to organize your scores! All your uploads are safe with us, and we will only make them public if you check that box ;)</p>
        
        <p><%= link_to "Analyse your scores!", "#new", "data-toggle" => "modal", :class => 'btn btn-lg btn-success' %>
        <%= link_to "View public scores!", scores_path, :class => 'btn btn-lg btn-primary' %></p>
      </div>

      <!-- Example row of columns -->
      <div class="row">
        <div class="col-lg-4">
          <h2>It's safe</h2>
          <p>We respect your privacy and your copyrights. You have the option of sharing your music with the world, but we will never
          do so without your authorisation.</p>
        </div>
        <div class="col-lg-4">
          <h2>It's fast</h2>
          <p>Let our software achieve in mere moments that which would take you hours of your precious time. We will even analyse 
          the notation and tell you about convention, making your sheets much more readable to musicians.</p>
       </div>
        <div class="col-lg-4">
          <h2>It's organized</h2>
          <p>Create a profile to keep all your creations organized and easy to download at any time. Perfect for safe-keeping.</p>
        </div>
      </div>

      <!-- Site footer -->
      <footer class="footer">
        <p>&copy; Company 2017</p>
      </footer>

    </div> <!-- /container -->

  </body>
</html>
